<form id="dice-pool-form" class="dune-form">
  <div class="dice-pool flexcol">
    <div class="flexrow">
      <div>
	<fieldset id="skills-radio">
	  <h5>Skill</h5>
	  {{#each actor.Skills as |skill id|}}
          <input type="radio" value="{{skill.max}}" name="skill" id="dice-pool-skill-{{id}}" required data-skill="{{id}}">
	  <label for="dice-pool-skill-{{id}}">{{localize (concat 'DUNE.' (lower id))}}<span class="value">({{skill.max}})</span></label>
	  <br/>
          {{/each}}
	</fieldset>
      </div>
      <div>
	<fieldset id="drives-radio">
	  <h5>Drive</h5>
	  {{#each actor.Drives as |drive id|}}
	  <input type="radio" value="{{drive.value}}" name="drive" id="dice-pool-drive-{{id}}" required>
	  <label for="dice-pool-drive-{{id}}">{{localize (concat 'DUNE.' (lower id))}}<span class="value">({{drive.value}})</span></label>
	  <br/>
	  {{/each}}
	</fieldset>
      </div>
    </div>
    <div class="flexrow use-focus">
      <label class="label focus-list" for="usingFocusOn">{{localize 'DUNE.apps.focus'}}
	{{#each actor.Skills as |skill id|}}
	{{#if skill.focuses}}<span class="{{id}} hidden">({{skill.focuses}})</span>{{/if}}
	{{/each}}
      </label>
      <input type="checkbox" name="usingFocusOn" id="usingFocusOn" disabled>
    </div>
    <div class="flexrow">
      <label class="label" for="usingDetermination">{{localize 'DUNE.apps.determination'}}
	{{!-- <span class="value">({{actor.resources.determination.value}})</span> --}}
      </label>
      <input type="checkbox" name="usingDetermination" id="usingDetermination"
	     {{#if (eq actor.resources.determination.value 0)}}disabled{{/if}}>
    </div>
    <div class="flexrow">
      <label class="label" style="flex: 80%;">{{localize 'DUNE.apps.complicationrange'}}</label>
      <input style="text-align: center;" class="numeric-entry" type="number" name="complicationRange" value="" id="complicationRange" placeholder="20" min="16" max="20">
    </div>
    <div class="flexrow">
      <div style="flex: 1;"><label class="label">{{localize 'DUNE.apps.pool'}}</label></div>
      <div style="flex: 1;display: flex;flex-direction: column;">
        <div class="flexrow">
          <span class="label" style="flex: 1; text-align: left;">{{localize 'DUNE.counting.one'}}</span>
          <span style="flex: 1; text-align: center;"></span>
          <span class="label" style="flex: 1; text-align: center;">{{localize 'DUNE.counting.two'}}</span>
          <span style="flex: 1; text-align: center;"></span>
          <span class="label" style="flex: 1; text-align: center;">{{localize 'DUNE.counting.three'}}</span>
          <span style="flex: 1; text-align: center;"></span>
          <span class="label" style="flex: 1; text-align: center;">{{localize 'DUNE.counting.four'}}</span>
          <span style="flex: 1; text-align: center;"></span>
          <span class="label" style="flex: 1; text-align: center;">{{localize 'DUNE.counting.five'}}</span>
        </div>
        <input type="range" name="dicePoolSlider" min="1" max="5" value="{{dicePool}}" class="slider" id="dicePoolSlider">
      </div>
    </div>
  </div>    
</form>
